prefix=/home/qt/work/install
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/./libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 WebEngineWidgets
Description: Qt WebEngineWidgets module
Version: 6.4.0
Libs: -L${libdir} -lQt6WebEngineWidgets
Cflags: -I${includedir}/QtWebEngineWidgets -I${includedir} -DQT_WEBENGINEWIDGETS_LIB
Requires: Qt6Core Qt6Gui Qt6Widgets Qt6WebEngineCore Qt6PrintSupport
